Angband.oook.cz
Angband.oook.cz
AboutDownloadVariantsLadderForumCompetitionSpoilersComicScreenshotsFunniesLinks

Go Back   Angband Forums > Angband > Development

Reply
 
Thread Tools Display Modes
Old January 6, 2012, 16:36   #1
Tobias
Adept
 
Tobias's Avatar
 
Join Date: Dec 2009
Posts: 172
Tobias is on a distinguished road
Error : Angband requires UTF-8 support

When I get angband form github ( both angband/angband and v4 ) I get this message when I try to run the game.
./src/angband: Angband requires UTF-8 support

When I run the v3.3.2 from my package manager, I don't get this error.

Does anybody know what I might be doing wrong?

EDIT:
I had my locale set wrong. Fixed it myself.
__________________
My Angband videos : http://www.youtube.com/view_play_lis...385E85F31166B2

Last edited by Tobias; January 6, 2012 at 18:27.
Tobias is offline   Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Utf-8 Nick Oook! 11 September 10, 2013 13:38
Windows PNG support in staging d_m Development 9 June 1, 2011 05:51
Include xchar or utf-8 in future? hernaldo ToME 1 July 31, 2010 22:20
Compile error - latest Vanilla Angband SVN PaulBlay Development 3 April 19, 2009 22:20
bigscreen support dionysian Variants 4 December 11, 2007 06:59


All times are GMT +1. The time now is 11:22.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.